Menu
Your Cart

Kaspersky Total Security for Business 2Ani

Kaspersky Total Security for Business 2Ani
Pre-coamnda
Kaspersky Total Security for Business 2Ani
  • Stock: Pre-coamnda
  • Marcă: Kaspersky
  • Model: Kaspersky Total Security for Business 2Ani
Produse Vândute: 0
Vizualizări Produs: 2135
9.200,00Lei
Preţul în puncte de recompensă: 92000

Opţiuni disponibile

Kaspersky Endpoint Security pentru Windows
PC-uri - sisteme desktop şi laptopuri
Pentru Windows

Intel Pentium 1 GHz sau o versiune ulterioara
1 GB RAM
2 GB spaţiu liber pe unitatea hard

Cerinţe generale:
Microsoft Internet Explorer 7.0 sau o versiune mai recenta
Microsoft Windows Installer 3.0 sau o versiune mai recenta
Este necesara o conexiune la internet pentru activarea produsului

Sisteme de operare:
Microsoft Windows 8.1 Professional x86 / x64
Microsoft Windows 8.1 Enterprise x86 / x64
Microsoft Windows 8 Professional / Enterprise
Microsoft Windows 8 Professional / Enterprise x64 Edition
Microsoft Windows 7 Professional / Enterprise / Ultimate SP0 sau o versiune mai recenta
Microsoft Windows 7 Professional / Enterprise / Ultimate x64 Edition SP0 sau o versiune mai recenta
Microsoft Windows Vista Business / Enterprise / Ultimate SP2
Microsoft Windows Vista Business / Enterprise / Ultimate x64 Edition SP2
Microsoft Windows XP Professional SP3 sau o versiune mai recenta

Kaspersky Endpoint Security pentru Linux

PC-uri - sisteme desktop şi laptopuri
Pentru Linux

Platpentrume suportate:

Sisteme de operare pe 32-bit:
Canaima 3
Red Flag Desktop 6.0 SP2
Red Hat Enterprise Linux 5.8 Desktop
Red Hat Enterprise Linux 6.2 Desktop
Fedora 16
CentOS-6.2
SUSE Linux Enterprise Desktop 10 SP4
SUSE Linux Enterprise Desktop 11 SP2
openSUSE Linux 12.1
openSUSE Linux 12.2
Debian GNU/Linux 6.0.5
Mandriva Linux 2011
Ubuntu 10.04 LTS
Ubuntu 12.04 LTS

Sisteme de operare pe 64-bit:
Canaima 3
Red Flag Desktop 6.0 SP2
Red Hat Enterprise Linux 5.8
Red Hat Enterprise Linux 6.2 Desktop;
Fedora 16
CentOS-6.2
SUSE Linux Enterprise Desktop 10 SP4
SUSE Linux Enterprise Desktop 11 SP2
openSUSE Linux 12.1
openSUSE Linux 12.2
Debian GNU/Linux 6.0.5
Ubuntu 10.04 LTS
Ubuntu 12.04 LTS

Kaspersky Endpoint Security pentru Mac

Platpentrume suportate:

Mac OS X 10.9 - Mavericks
Mac OS X 10.8 - Mountain Lion
Mac OS X 10.7 - Lion
Mac OS X 10.6 - Snow Leopard
Mac OS X 10.5 - Leopard
Mac OS X 10.4 - Tiger
Mac OS X Server 10.6 (32/64-bit)
Mac OS X Server 10.7 (32/64-bit)
Intel-based Macintosh computer
1 GB RAM
500 MB spaţiu liber pe unitatea hard
32bit şi 64bit

Cerinte de sistem pentru dispozitive mobile, smartphone-uri si tablete

Sisteme de operare suportate
2.3.x sistem de operare Android, 3.x, 4.x (bazate pe ARM, x86)
Apple a iOS 6.x - 7.x;
Windows Phone 8.x
Windows Mobile 5.0, 6.0, 6.1, 6.5
Symbian OS 9.1, 9.2, 9.3,9.4 Series UI 60 si Symbian ^ 3, Symbian Anna, Symbian Belle (numai pentru smartphone-uri Nokia);
Blackberry 4.5, 4.6, 4.7, 5.0, 6.0, 7.0, 7.1.

Platforme suportate de management:

Kaspersky Security Center 10 (cu program instalat Kaspersky Security for Mobile necesita OpenGL 3.0)
Microsoft System Center Mobile Device Manager 2008 SP1
Microsoft Exchange ActiveSync Suport: Exchange 2007/2010/2013 (inclusiv SPS)
Samsung SAFE pentru Android 4.2 si mai târziu
Sybase Afaria 6,5, 7

Cerinte hardware pentru serverele protejate

Cerinte generale:

Sisteme x86 compatibile intr-un singur procesor sau de configurare multi-procesor
Sistemele x86-64 compatibile intr-un singur procesor sau de configurare multi-procesor

Spatiul de pe disc:

Pentru instalarea tuturor componentelor de aplicare: 70 MB
Pentru depozitarea obiectelor de carantina sau in copie de rezerva: 400 MB (recomandat)

Pentru stocarea busteni: 1 GB (recomandat)
Pentru stocarea bazelor de date: 2 GB (recomandat)

Configuratie minima:

Procesor: 1Core, 1,4 GHz
RAM: 1 GB
Spatiu liber pe hard disc: 4 GB

Configuratie recomandata:

Procesor: 4 Core, 2.4 GHz
RAM: 2 GB
Spatiu liber pe hard disc: 4 GB

Cerinte software pentru server protejate

Kaspersky Anti-Virus 8.0 pentru Windows Servers Enterprise Edition poate fi instalat pe un server care executa versiuni, fie pe 32 de biti sau pe 64 de biti de Microsoft Windows. Microsoft Windows Installer 3.1 este necesara si serverul sa ruleze pe una dintre urmatoarele versiuni de Microsoft Windows:

Microsoft Windows Server 2003 x86 / x64 Standard Edition
Microsoft Windows Server 2003 x86 / x64 Enterprise Edition
Microsoft Windows Server 2003 R2 x86 / x64 Standard Edition
Microsoft Windows Server 2003 R2 x86 / x64 Enterprise Edition
Microsoft Windows Server 2008 x86 / x64 Edition Standard (inclusiv modul de baza)
Microsoft Windows Server 2008 x86 / x64 Enterprise Edition (inclusiv modul de baza)
Microsoft Windows Server 2008 x86 / x64 Datacenter Edition (inclusiv modul de baza)
Microsoft Windows Server 2008 R2 Standard Edition (inclusiv modul de baza)
Microsoft Windows Server 2008 R2 Enterprise Edition (inclusiv modul de baza)
Microsoft Windows Server 2008 R2 Datacenter Edition (inclusiv modul de baza)
Microsoft Windows Hyper-V Server 2008 R2 Release
Microsoft Windows Server 2012 Essentials / Standard / Fundatia / Datacenter
Microsoft Windows Server 2012 R2 Essentials / Standard / Fundatia / Datacenter
Microsoft Windows Hyper-V Server 2012
Microsoft Windows Hyper-V Server 2012 R2

Kaspersky Anti-Virus 8.0 pentru Windows Servers Enterprise Edition poate fi instalat pe urmatoarele servere terminale:

Windows Server 2012 Terminal Server
Windows Server 2012 R2 Terminal Server
Microsoft Terminal bazat pe Windows 2008 Server
Microsoft Terminal bazat pe Windows 2003 Server
Citrix Presentation Server 4.0
Citrix Presentation Server 4.5
Citrix XenApp 4.5, 5.0, 6.0 si 6.5
Citrix XenDesktop 7.0, 7,1, 7,5

Cerinte pentru platforme specifice de storage

Cerinte pentru EMC Celerra / VNX stocare de fisiere:

EMC DART 6.0.36 sau mai sus
Celerra Antivirus Agent (Cava) 4.5.2.3 sau mai sus

Cerinte pentru depozitare NetApp:

Data ONTAP 7.x si date ONTAP 8.x in regim 7-mode
ONTAP de date 8.2.1 sau mai mare in regim de cluster-mode

Cerinte de sistem pentru Kaspersky Anti-Virus pentru Linux File Server

Cerinte minime hardware:

Procesor Intel Pentium II 400 MHz sau mai mare
512 MB RAM
Cel putin 1 GB disponibile pentru schimb
2 GB disponibil pe hard disc pentru a instala Kaspersky Anti-Virus si stoca temporar si fisierele jurnal

Cerinte de software:
Sisteme de operare pe 32 de biti:

Canaima 3
Asianux Server 3 SP4
Asianux Server 4 SP1
Red Hat Enterprise Linux 6.4 Server
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux 5.5 Server
Fedora 14
CentOS-6.4
CentOS-5.5
SUSE Linux Enterprise Server 11 SP3 si SP1
Novell Open Enterprise Server 2 SP3
openSUSE Linux 11.3
Mandriva Enterprise Server 5.2
Ubuntu 12.04.2 LTS
Ubuntu 10.04.4 LTS, 10.04.2 LTS
Debian GNU / Linux 7.1
Debian GNU / Linux 6.0.5
FreeBSD 8.3
FreeBSD 9.0

Sisteme de operare pe 64 de biti:

Canaima 3
Asianux Server 3 SP4
Asianux Server 4 SP1
Red Hat Enterprise Linux 6.4 Server
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux 5.5 Server
Fedora 14
CentOS-6.4
CentOS-5.5
SUSE Linux Enterprise Server 11 SP3 si SP1
Novell Open Enterprise Server 2 SP3
openSUSE Linux 11.3
Ubuntu 12.04.2 LTS
Ubuntu 10.04.4 LTS, 10.04.2 LTS
Debian GNU / Linux 7.1
Debian GNU / Linux 6.0.5
FreeBSD 7.4
FreeBSD 8.2

Una dintre urmatoarele browsere web (pentru management prin Consola de Management Web):

Microsoft Internet Explorer 7
Microsoft Internet Explorer 8
Microsoft Internet Explorer 9
Mozilla FireFox 3.5.x
Mozilla FireFox 3.6.x
Mozilla FireFox 17 ESR
Google Chrome

Perl Interpreter:

Versiunea 5.0 sau mai mare, a se vedea http://www.perl.org

Pachetele deja instalate pentru compilare program, inclusiv: gcc, binutils, glibc-devel, face si ID-ul, precum si codul sursa kernel-ului sistemului de operare pentru compilarea modulelor Kaspersky Anti-Virus.

Cerinţe de sistem pentru Kaspersky Security Center 10

General

Va rugam sa retineti ca cerintele de RAM si CPU pentru e Administration Server, Administration Console si Network Agent sunt cerintele minime pentru instalarea acestor componente. Este recomandat sa utilizati calculatoarele cu o memorie RAM mai mare si un procesor de frecventa mai mare.

Administration Server

Cerinţe de sistem pentru instalarea Administration Server:

Operating system:

Microsoft Windows Server 2003 SP2 sau o versiune mai recenta (toate editiile)
Microsoft Windows Server 2003 x64 sau o versiune mai recenta (toate editiile)
Microsoft Windows Server 2008 (toate editiile)
Microsoft Windows Server 2008 x64 (toate editiile)
Microsoft Windows Server 2008 x64 SP1 (toate editiile)
Microsoft Windows Server 2008 R2 (toate editiile)
Microsoft Windows Server 2012 (toate editiile)
Microsoft Windows Server 2012 R2 (toate editiile)
Microsoft Windows Small Business Server 2003 SP2 (toate editiile)
Microsoft Windows Small Business Server 2008 (toate editiile)
Microsoft Windows Small Business Server 2011 (toate editiile)
Microsoft Windows XP Professional SP2 sau o versiune mai recentaMicrosoft Windows XP Professional x64 SP2 sau o versiune mai recenta
Microsoft Windows Vista Business / Enterprise / Ultimate SP1 sau o versiune mai recenta (x32/x64)
Microsoft Windows 7 Professional / Enterprise / Ultimate (x32/x64)
Microsoft Windows 8 Professional / Enterprise
Microsoft Windows 8 Professional / Enterprise x64
Microsoft Windows 8.1 Professional / Enterprise
Microsoft Windows 8.1 Professional / Enterprise x64

Database server (can be installed on a separate computer):

Microsoft SQL Express 2005
Microsoft SQL Express 2008
Microsoft SQL Express 2008 R2
Microsoft SQL Express 2012
Microsoft SQL Server 2005
Microsoft SQL Server 2008
Microsoft SQL Server 2008 R2
Microsoft SQL Server 2008 R2 Service Pack 2
Microsoft SQL Server 2012
MySQL 5.0.67, 5.0.77, 5.0.85, 5.0.87(SP1), 5.0.91
MySQL Enterprise 5.0.60(SP1), 5.0.70, 5.0.82(SP1), 5.0.90

Supported virtual platpentrums:

VMware (Workstation 6.0, ESXi 4.0, ESXi 5.5)
Microsoft Hyper-V
KVM integrated with Ubuntu 10.10
Microsoft Virtual PC 6.0.156.0
Parallels 4.0.6630
Oracle VM VirtualBox 4.0.4-70112 (Windows guest login only)
Citrix XenServer 5.6.1 FP1

Microsoft Data Access Components (MDAC) version 2.8 sau o versiune mai recenta
Windows DAC 6.0
Microsoft Windows® Installer 4.5
CPU: 1 GHz sau o versiune mai recenta (1.4 GHz is the minimum pentru a 64-bit OS)
RAM: 1 GB
spaţiu liber pe unitatea hard: 10 GB. When using System Management functionality, at least 100 GB of spaţiu liber pe unitatea hard should be available.

Administration Console

Cerinţe de sistempentru instalarea Administration Console:

Sisteme de operare:
Microsoft Windows (lista de versiuni acceptate este definit in cerintele de sistem in sectiunea Administration Server - va rugam sa consultati de mai sus)
Microsoft Management Console 2.0 sau o versiune mai recenta
Microsoft Internet Explorer 7.0 sau o versiune mai recenta (pentru Microsoft Windows XP, Microsoft Windows Server 2003, Microsoft Windows Server 2008, Microsoft Windows Server 2008 R2 ori Microsoft Windows Vista)
Microsoft Internet Explorer 8.0 sau o versiune mai recenta (pentru Microsoft Windows 7)
Microsoft Internet Explorer 10.0 sau o versiune mai recenta (pentru Microsoft Windows 8)
Microsoft Windows Installer 4.5
CPU: 1 GHz sau o versiune mai recenta (1.4 GHz este minimum pentru 64-bit OS)
RAM: 512 MB
spaţiu liber pe unitatea hard: 1 GB
OpenGL 3x (doar pentru Kaspersky Security Center Plug-in)

Web Console

Web Server:

Apache 2.2.9 sau o versiune mai recenta, 32-bit (pentru Windows)
Apache 2.2.9 sau o versiune mai recenta, 32/64-bit (pentru Linux)

Sisteme de operare:

Microsoft Windows Server 2003 SP2 (toate editiile)
Windows Small Business Server 2003 SP2 (toate editiile)
Microsoft Windows Server 2003 x64 SP2 (toate editiile)
Microsoft Windows Server 2008 (toate editiile)
Microsoft Windows Server 2008 x64 SP1 (toate editiile)
Microsoft Windows Server 2008 x64 R2 SP1 (toate editiile)
Windows Small Business Server 2008 (toate editiile)
Microsoft Windows Server 2008 x64 SP1 (toate editiile)
Microsoft Windows Server 2008 x64 R2 SP1 (toate editiile)
Windows Small Business Server 2011 (toate editiile)
Microsoft Windows Server 2012 (toate editiile)
Microsoft Windows Server 2012 R2 (toate editiile)
Microsoft Windows XP Professional SP2
Microsoft Windows XP Professional x64
Microsoft Windows Vista SP1 (toate editiile)
Microsoft Windows Vista SP1 x64 (toate editiile)
Microsoft Windows 7 SP1 (toate editiile)
Microsoft Windows 7 x64 SP1 (toate editiile)
Microsoft Windows 8 Professional / Enterprise
Microsoft Windows 8 Professional / Enterprise x64
Microsoft Windows 8.1 Professional / Enterprise
Microsoft Windows 8.1 Professional / Enterprise x64

Kaspersky Security Center Web-Console este gestionat prin intermediul unui browser web.

Urmatoarele tipuri si versiuni de browsere web - si tipuri si versiuni de sisteme de operare - poate fi utilizat cu aplicatia:

Microsoft Internet Explorer 7.0 sau o versiune mai recenta, pe unul din sistemele de operare:

Microsoft® Windows® XP Professional SP2 sau o versiune mai recenta
Microsoft Windows 7
Microsoft Windows 8

Firefox 16.0 or 17.0 pe unul din sistemele de operare:

Windows®:

Microsoft Windows XP Professional SP2 sau o versiune mai recenta
Microsoft Windows 7
Microsoft Windows 8

Sisteme de operare Linux® 32-bit:

Fedora 16
SUSE Linux® Enterprise Desktop 11 SP2
Debian GNU/Linux® 6.0.5|Ubuntu 10.04 Server Edition
Ubuntu 12.04 Desktop Edition

Sisteme de operare Linux® 64-bit :

Red Hat® Enterprise Linux® 6.2 Server
SUSE Linux® Enterprise Server 11 SP2
SUSE Linux® Enterprise Server 11 SP2
OpenSUSE Linux® 12.2
Ubuntu 12.04 Server Edition
Safari 4 pe una dintre urmatoarele sisteme de operare:
Mac OS X 10.4 (Tiger)
Mac OS X 10.5 (Leopard)
Mac OS X 10.6 (Snow leopard)

Network Agent

Urmatoarele cerinte minime se aplica la calculatoare pe care este instalat Network Agent:

Cerinţe de sistem:

CPU: 1 GHz sau superior (1.4 GHz este minimul pentru 64-bit OS)
RAM: 512 MB
spaţiu liber pe unitatea hard: 1 GB

in cazul in care un calculator este, de asemenea, folosit ca un agent de actualizare (Update Agent), se cer urmatoarele cerinte hardware:

CPU: 1 GHz sau superior (1.4 GHz este minim pentru 64-bit OS)
RAM: 1 GB
spaţiu liber pe unitatea hard: 4 GB

Sisteme de operare suportate:

Microsoft Windows XP Professional SP2 sau o versiune mai recenta
Microsoft Windows XP Professional x64 sau o versiune mai recenta
Microsoft Windows Server 2003 SP2 (toate editiile)
Microsoft Windows Server 2003 x64 SP2 (toate editiile)
Microsoft Windows Vista SP1 sau o versiune mai recenta (toate editiile)
Microsoft Windows Vista x64 SP1 with all actual updates (toate editiile)
Microsoft Windows Server 2008 (toate editiile)
Microsoft Windows Server 2008 x64 SP1 with all actual updates (toate editiile)Microsoft Windows Server 2008 x64 R2 (toate editiile)
Microsoft Windows Server 2008 R2 (toate editiile)
Microsoft Windows Server 2012 (toate editiile)
Microsoft Windows Server 2012 R2 (toate editiile)
Microsoft Windows SBS 2003 (toate editiile)
Microsoft Windows SBS 2008 (toate editiile)
Microsoft Windows SBS 2011 (toate editiile)
Microsoft Windows 7 Professional / Enterprise / Ultimate x32/x64
Microsoft Windows 8 Professional / Enterprise
Microsoft Windows 8 Professional / Enterprise x64
Microsoft Windows 8.1 Professional / Enterprise
Microsoft Windows 8.1 Professional / Enterprise x64
Linux
Mac OS

Spune-ţi opinia

Notă: Codul HTML este citit ca şi text!
Rău Bun
Folosim cookies pentru funcționalitatea site-ului și pentru a-ți oferi o experiență personalizată pe cartuseprint.ro. Ne-am actualizat politicile pentru a integra modificările propuse de Regulamentul (UE) 2016/679 privind protecția persoanelor fizice în ceea ce privește prelucrarea datelor cu caracter personal și privind libera circulație a acestor date.